Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 06:04:03 +0000

Hi Aljoori Alghamdi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6150641881 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582722033            02:02 AM, 25th Jun                   Abdulrahman                   
 Hi , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           02:02 AM, 25th Jun                     hello                    hello sir           02:03 AM, 25th Jun                     hello                    i want asking you about my order           02:03 AM, 25th Jun                     hello                    it say will be delivery on 23 june           02:03 AM, 25th Jun                     hello                    but not come           02:04 AM, 25th Jun                   Abdulrahman                   Could you please share your order number so that I can assist you further?           02:04 AM, 25th Jun                     hello                    6150641881           02:06 AM, 25th Jun                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:06 AM, 25th Jun                   Abdulrahman                   We sincerely apologize for any inconvenienc
 e caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (0582722033).           02:08 AM, 25th Jun                   Abdulrahman                   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           02:09 AM, 25th Jun                     hello                    0582722033           02:09 AM, 25th Jun                   Abdulrahman                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.           02:10 AM, 25th Jun                   Abdulrahman                   Do you have 
 any other inquiries that we can help with?           02:10 AM, 25th Jun                     hello                    thank u for your help and your time           02:10 AM, 25th Jun                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:11 AM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4539294